ch.qos.logback.core.rolling.helper

## Class TimeBasedArchiveRemover.ArhiveRemoverRunnable

- java.lang.Object
- - ch.qos.logback.core.rolling.helper.TimeBasedArchiveRemover.ArhiveRemoverRunnable

All Implemented Interfaces:
  Runnable

Enclosing class:
  TimeBasedArchiveRemover

    public class TimeBasedArchiveRemover.ArhiveRemoverRunnable
    extends Object
    implements Runnable

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `Runnable`